Debian Bug report logs - #730803
mini-buildd: French debconf templates translation

version graph

Package: mini-buildd; Maintainer for mini-buildd is Stephan Sürken <absurd@debian.org>; Source for mini-buildd is src:mini-buildd.

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Fri, 29 Nov 2013 16:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version mini-buildd/1.0.0~gamma.5

Done: Stephan Sürken <absurd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephan Sürken <absurd@debian.org>:
Bug#730803; Package mini-buildd. (Fri, 29 Nov 2013 16:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to Stephan Sürken <absurd@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Fri, 29 Nov 2013 16:57:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mini-buildd: French debconf templates translation
Date: Fri, 29 Nov 2013 17:52:58 +0100
[Message part 1 (text/plain, inline)]
Package: mini-buildd
Version: N/A
Severity: wishlist
Tags: patch l10n

Dear Maintainer,

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Stephan Sürken <absurd@debian.org>:
Bug#730803; Package mini-buildd. (Sun, 01 Dec 2013 12:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
Extra info received and forwarded to list. Copy sent to Stephan Sürken <absurd@debian.org>. (Sun, 01 Dec 2013 12:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 730803@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: 730803@bugs.debian.org
Subject: Re: Bug#730803: Acknowledgement (mini-buildd: French debconf templates translation)
Date: Sun, 1 Dec 2013 13:20:53 +0100
[Message part 1 (text/plain, inline)]
New version of the translation.
[fr.po (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Stephan Sürken <absurd@debian.org>:
Bug#730803; Package mini-buildd. (Mon, 02 Dec 2013 06:24:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Stephan Sürken <absurd@debian.org>. (Mon, 02 Dec 2013 06:24:14 GMT) Full text and rfc822 format available.

Message #15 received at 730803@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 730803@bugs.debian.org
Subject: Re: Bug#730803: Acknowledgement (mini-buildd: French debconf templates translation)
Date: Mon, 2 Dec 2013 07:22:55 +0100
[Message part 1 (text/plain, inline)]
Quoting Julien Patriarca (leatherface@debian.org):
> New version of the translation.


To the package maintainer: that version was not included in the
summary mail I sent yesterday, so you may want to pick Julien's
file....which I checked and is OK.

[signature.asc (application/pgp-signature, inline)]

Reply sent to Stephan Sürken <absurd@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 13:51:41 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 13:51:42 GMT) Full text and rfc822 format available.

Message #20 received at 730803-close@bugs.debian.org (full text, mbox):

From: Stephan Sürken <absurd@debian.org>
To: 730803-close@bugs.debian.org
Subject: Bug#730803: fixed in mini-buildd 1.0.0~gamma.5
Date: Mon, 02 Dec 2013 13:48:34 +0000
Source: mini-buildd
Source-Version: 1.0.0~gamma.5

We believe that the bug you reported is fixed in the latest version of
mini-buildd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730803@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephan Sürken <absurd@debian.org> (supplier of updated mini-buildd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Dec 2013 13:34:44 +0000
Source: mini-buildd
Binary: python-mini-buildd mini-buildd mini-buildd-common
Architecture: source all
Version: 1.0.0~gamma.5
Distribution: unstable
Urgency: low
Maintainer: Stephan Sürken <absurd@debian.org>
Changed-By: Stephan Sürken <absurd@debian.org>
Description: 
 mini-buildd - minimal build daemon - daemon
 mini-buildd-common - minimal build daemon - 08x upgrade dummy package
 python-mini-buildd - minimal build daemon - python library and user tool
Closes: 725850 729295 729429 729655 730063 730481 730523 730538 730648 730803
Changes: 
 mini-buildd (1.0.0~gamma.5) unstable; urgency=low
 .
   Fifth gamma, 'l10n' release.
   * [32cbf96] mini-buildd: Add sanity check to avoid accidental starts by
     standard users.
   * [1cf513c] gnupg.py: sign(): Implicitly add newline to original file
     (like debsign does too) (Fixes signed dsc files for dpkg <= squeeze)
   * [d82b578] ports: Also gpg-sign the dsc file.
   * [14562c9] Debconf templates and debian/control reviewed by the debian-
     l10n-english team as part of the Smith review project. Thanks to
     Christian Perrier <bubulle@debian.org>, Russian (Yuri Kozlov), Danish
     (Joe Hansen), German (Tobias Quathamer), Polish (Michał Kułach),
     Japanese (Nobuhiro Iwamatsu), Italian (Pierangelo Mancusi), Swedish
     (Martin Bagge / brother), Portuguese (Américo Monteiro), French
     (Julien Patriarca) (Closes: #725850, #729295, #729429, #729655,
     #730063, #730481, #730523, #730538, #730648, #730803)
Checksums-Sha1: 
 49c4047edd282128f9991e73a26bf1cc3ce9e7a6 1498 mini-buildd_1.0.0~gamma.5.dsc
 9f14f5e6d75e2667b32c5ab88c22952e43438f52 1426451 mini-buildd_1.0.0~gamma.5.tar.gz
 dfeef80fca963ed1c2291d64429a94a8f6a1b414 362662 python-mini-buildd_1.0.0~gamma.5_all.deb
 2077bd6d43506b00cb4749f41a7ca86b33f6436d 993838 mini-buildd_1.0.0~gamma.5_all.deb
 f09af9a03dc71260e9797fcf626d91d6a2dc142a 65902 mini-buildd-common_1.0.0~gamma.5_all.deb
Checksums-Sha256: 
 484f7be58206e7733fc8d9dc11b0667eeaa6a1671dc11ffb439e10fb3edcc963 1498 mini-buildd_1.0.0~gamma.5.dsc
 50fcda95d8ee7a2da5745c1069a42c65611b23d38bf46e2da81309cd9a610910 1426451 mini-buildd_1.0.0~gamma.5.tar.gz
 56003f5326292042edfb789a79386e8504075726266b8a289231c25f067cdbde 362662 python-mini-buildd_1.0.0~gamma.5_all.deb
 e3951012242e00fa290b645185f3197bc720795b80d86cee331dd3ced6cff090 993838 mini-buildd_1.0.0~gamma.5_all.deb
 9557f48bdfd097f405027eafea6a4593073885304958a1a3ba1df897916a0217 65902 mini-buildd-common_1.0.0~gamma.5_all.deb
Files: 
 dea1f8dde63c88ecbc01e3b4305165e7 1498 devel extra mini-buildd_1.0.0~gamma.5.dsc
 23fbc0f9af63c625e356bf80cec38e27 1426451 devel extra mini-buildd_1.0.0~gamma.5.tar.gz
 35146722f09b45e724e95f92b3564e9c 362662 python extra python-mini-buildd_1.0.0~gamma.5_all.deb
 62d8e597de7389ad4f85d36d390e770c 993838 devel extra mini-buildd_1.0.0~gamma.5_all.deb
 3a479e46adb04271ac11f40ba5acde8f 65902 devel extra mini-buildd-common_1.0.0~gamma.5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFSnI5AzCVHePKM0QIRAmO+AJ4kBa4xaDJWB0HLki8Ie8braW3qTACdHQJH
bZWKkBDtikFyL5pySMNHesI=
=av8t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Jan 2014 07:25:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:48:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.